# QPauseAnimation Class Reference

### [com.trolltech.qt.core package]

Inherits QAbstractAnimation.

### Constructor

- void QPauseAnimation(QObject parent)
- void QPauseAnimation(int msecs, QObject parent)

### Constructor Properties

- prototype: The QPauseAnimation prototype object

### Instance Properties

QPauseAnimation objects inherit properties from the QPauseAnimation prototype object and also have the following properties.

- duration